Subject: FVWM: FvwmWinList and missing mini icons

From: Jochen Hayek <[email-masked]>
Date: 13 Feb 1997 15:32:03 +0100

When I got the 1st response to my recent postings,
I visited the fvwm home page,
and installed fvwm95-2.0.42a.

FvwmWinList has much improved,
so my former problem description is rather obsolete.

But:

If the string is displayed without mini icon,
it should nevertheless line up with the other strings,
I think - that looks much better.

WinList does this,
and FvwmWinList should do it, too.

I'm really a fan of modest colour schemes,
but the '95 colour scheme is quite nice actually.

Thanks for fvwm and for the '95 branch!

cheers

jh
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].